/* No comment provided by engineer. */
"%d Nodes selected" = "%d Nodes selected";

/* undo */
"Activate Instance" = "Активировать промежуточное";

/* undo */
"Add Alignmentzone" = "Добавить голубую зону";

/* undo */
"Add Alignmentzones" = "Добавить голубые зоны";

/* Add Anchor context menu */
"Add Anchor" = "Добавить якорь";

/* undo */
"Add Component" = "Добавить компонент";

/* Add Component.. context menu */
"Add Component.." = "Добавить компонент...";

/* undo */
"Add Custom Parameter" = "Добавить произвольный параметр";

/* undo */
"Add Feature" = "Add Feature";

/* undo */
"Add FontMaster" = "Добавить Мастер";

/* undo */
"Add Glyph" = "Добавить глиф";

/* Add Guideline context menu
   undo */
"Add Guideline" = "Добавить гайд";

/* undo */
"Add Hint" = "Добавить хинт";

/* Add Horizontal Hint context menu */
"Add Horizontal Hint" = "Добавить горизонтальный хинт";

/* undo */
"Add Image" = "Добавить изображение";

/* undo */
"Add Node" = "Добавить узел";

/* undo */
"Add Path" = "Добавить путь";

/* undo */
"Add Stroke" = "Add Stroke";

/* undo */
"Add Supported Script" = "Add Supported Script";

/* Add Vertical Hint context menu */
"Add Vertical Hint" = "Добавить вертикальный хинт";

/* No comment provided by engineer. */
"Cancel" = "Отмена";

/* The Title of the CATEGORIES Group in the sidebar of the FontView */
"CATEGORIES" = "КАТЕГОРИИ";

/* undo */
"Change Connection" = "Изменить соединение";

/* undo */
"Change Date" = "Изменить дату";

/* undo */
"Change Disables Nice Names" = "Отменить выбор удобных имен(A-cy)";

/* undo */
"Change Font Grid" = "Изменить сетку для шрифта";

/* undo */
"Change Font Note" = "Изменить заметку к шрифту";

/* undo */
"Change Font Property" = "Изменить свойство шрифта";

/* undo */
"Change Font Version" = "Изменить версию шрифта";

/* undo */
"Change Hint Orientation" = "Изменить направление хинта";

/* undo */
"Change Hint Origin" = "Изменить начало хинта";

/* undo */
"Change Hint Width" = "Изменить ширину хинта";

/* undo */
"Change Node Type" = "Изменить тип узла";

/* undo */
"Change UPM" = "Изменить UPM";

/* No comment provided by engineer. */
"Choose" = "Choose";

/* Add Component.. Dialog Title */
"Choose Component" = "Выбрать компонент";

/* Choose image file open dialog title.
   Choose Image file open dialog Title. */
"Choose Image." = "Choose Image.";

/* undo */
"Clear Background" = "Очистить фон";

/* undo */
"Close Path" = "Закрыть путь";

/* Connect Nodes context menu */
"Connect Nodes" = "Connect Nodes";

/* undo */
"Crop Image" = "Обрезать изображение";

/* The Title of the CUSTOM FILTERS Group in the sidebar of the FontView */
"CUSTOM FILTERS" = "ПРОИЗВОЛЬНЫЕ ФИЛЬТРЫ";

/* undo */
"Deactivate Instance" = "Деактивировать промежуточные";

/* Decompose Components context Menu */
"Decompose" = "Декомпозитировать";

/* undo */
"Decompose Component" = "Decompose Component";

/* Automatic Alignment context menu */
"Disable Automatic Alignment" = "Disable Automatic Alignment";

/* undo */
"Drag Curve" = "Переместить контур";

/* Automatic Alignment context menu */
"Enable Automatic Alignment" = "Enable Automatic Alignment";

/* The Title of the FILTERS Group in the sidebar of the FontView */
"FILTERS" = "FILTERS";

/* No comment provided by engineer. */
"Font" = "Шрифт";

/* No comment provided by engineer. */
"Glyph count" = "Всего глифов";

/* No comment provided by engineer. */
"Glyphs" = "Глифы";

/* undo */
"Insert Anchor" = "Вставить якорь";

/* undo */
"Insert Component" = "Вставить компонент";

/* undo */
"Insert FontMaster" = "Вставить базовое начетрание";

/* undo */
"Insert Guideline" = "Вставить гайд";

/* undo */
"Insert Node" = "Вставить узел";

/* undo */
"Insert Path" = "Вставить путь";

/* undo */
"Insert Stroke" = "Insert Stroke";

/* undo */
"Instert Hint" = "Instert Hint";

/* The Title of the Language Group in the sidebar of the FontView */
"LANGUAGES" = "ЯЗЫКИ";

/* Context Menu
   undo */
"Lock Image" = "Заблокировать";

/* left side bearing */
"LSB" = "лев. апрош";

/* undo */
"Make Curve" = "Преобразовать в кривую";

/* Make First context Menu */
"Make First" = "Сделать стартовой";

/* Make Ghost Hint context menu */
"Make Ghost Hint" = "Make Ghost Hint";

/* Make Global Guideline context Menu */
"Make Global Guideline" = "Создать глобальный гайд";

/* Make Node First context menu
   undo */
"Make Node First" = "Назначить узел стартовым";

/* Make Stroke context menu */
"Make Stroke" = "Make Stroke";

/* No comment provided by engineer. */
"missing" = "отсутствует";

/* No comment provided by engineer. */
"Missing Image" = "Missing Image";

/* undo */
"Move" = "Переместить";

/* undo Move Anchor */
"Move Anchor" = "Переместить якорь";

/* undo */
"Move Component" = "Переместить компонент";

/* undo */
"Move Element" = "Переместить элемент";

/* undo */
"Move Elements" = "Переместить элементы";

/* undo */
"Move Guideline" = "Move Guideline";

/* undo */
"Move Image" = "Переместить изображение";

/* undo */
"Move Node" = "Переместить узел";

/* name of a new Font */
"new Font" = "новый шрифт";

/* new glyph name */
"newGlyph" = "newGlyph";

/* empty name for element */
"no name" = "без имени";

/* Compare Fonts */
"not Compatible" = "не совместим";

/* No comment provided by engineer. */
"Nothing To Redo" = "Nothing To Redo";

/* No comment provided by engineer. */
"Nothing To Undo" = "Nothing To Undo";

/* No comment provided by engineer. */
"OK" = "Да";

/* No comment provided by engineer. */
"Ok" = "да";

/* file open button title. */
"Open" = "Open";

/* Open Corner context menu */
"Open Corner" = "Добавить петлю";

/* undo */
"Open Path" = "Раскрыть контур";

/* undo */
"Open Stroke" = "Open Stroke";

/* Reconnect Nodes context menu */
"Reconnect Nodes" = "Разомкнуть узлы";

/* No comment provided by engineer. */
"Redo" = "Повторить";

/* undo */
"remove Alignmentzone" = "убрать голубую зону";

/* undo */
"Remove Anchor" = "Убрать якорь";

/* undo */
"Remove Component" = "Убрать компонент";

/* undo */
"Remove Custom Parameter" = "Убрать произвольный параметр";

/* undo */
"Remove Feature" = "Remove Feature";

/* undo */
"Remove FontMaster" = "Убрать базовое начертание";

/* undo */
"Remove Glyph" = "Убрать глиф";

/* undo */
"Remove Guideline" = "Убрать гайд";

/* undo */
"Remove Hint" = "Убрать хинт";

/* undo */
"remove Layer" = "убрать слой";

/* undo */
"Remove Node" = "Убрать узел";

/* undo */
"Remove Path" = "Убрать путь";

/* undo */
"Remove Paths" = "Убрать пути";

/* undo */
"Remove Selected Objects" = "Убрать выбранные объекты";

/* undo */
"Remove Stroke" = "Remove Stroke";

/* undo */
"Remove Strokes" = "Remove Strokes";

/* undo */
"Remove Supported Script" = "Remove Supported Script";

/* undo */
"Rename Glyph" = "Переименовать глиф";

/* undo */
"Replace Feature" = "Replace Feature";

/* undo */
"Replace Path" = "Replace Path";

/* Reveal in Finder context Menu */
"Reveal in Finder" = "Показать в Finder";

/* Reverse Contours context menu */
"Reverse All Contours" = "Реверс всех контуров";

/* Reverse Contour context menu
   undo */
"Reverse Contour" = "Реверс контура";

/* Reverse Contours context menu */
"Reverse Selected Contours" = "Reverse Selected Contours";

/* undo */
"Rotate Guideline" = "Rotate Guideline";

/* right side bearing */
"RSB" = "пр. апрош";

/* undo */
"Scale" = "Масштаб";

/* Name of the Select Tool */
"Select" = "Выбрать";

/* undo */
"Set Alignmentzone" = "Задать голубую зону";

/* undo */
"Set Alignmentzones" = "Задать голубые зоны";

/* undo */
"Set Anchor" = "Set Anchor";

/* undo */
"Set Anchors" = "Установить якоря";

/* undo */
"Set Angle" = "Задать угол";

/* undo */
"Set Ascender" = "Задать верхний выносной";

/* undo */
"Set Bold" = "Сделать полужирным";

/* undo */
"Set CapHeight" = "Задать высоту прописных";

/* undo */
"Set Color" = "Задать цвет";

/* undo */
"Set Component Glyph" = "Задать компонент";

/* undo */
"Set Components" = "Установить компоненты";

/* undo */
"Set Copyright" = "Заполнить автора";

/* Context Menu */
"Set crop to Layer bounds" = "Обрезать края до границ слоя";

/* undo */
"Set Custom Parameter" = "Произвольные параметры";

/* undo */
"Set Custom Property" = "Set Custom Property";

/* undo */
"Set Descender" = "Задать нижний выносной";

/* undo */
"Set Designer" = "Дизайнер";

/* undo */
"Set Designer URL" = "Сайт дизайнера";

/* undo */
"Set Disable Alignment" = "Set Disable Alignment";

/* undo */
"Set Exports" = "Глифы для экспорта";

/* undo */
"Set Family Name" = "Задать имя гарнитуры";

/* undo */
"Set Font Version" = "Задать версию шрифта";

/* undo */
"Set Ghost Hint" = "Set Ghost Hint";

/* Change the glyph name from the FontView */
"Set Glyph Name" = "Задать имя глифа";

/* undo */
"Set Guidelines" = "Установить гайд";

/* undo */
"Set Hints" = "Задать хинты";

/* undo */
"Set Instance Name" = "Имя промежуточного";

/* undo */
"Set Interpolation Value" = "Задать значение интерполяции";

/* undo */
"Set Italic" = "Сделать наклонным";

/* undo */
"Set Italic Angle" = "Задать угол наклона";

/* undo */
"Set Kerning" = "Изменить кернинг";

/* undo */
"Set Kerning Group" = "Изменить группу кернинга";

/* undo */
"Set Layer" = "Установить слой";

/* undo */
"Set LSB" = "лев. апрош";

/* undo */
"Set Manufacturer" = "Установить словолитню";

/* undo */
"Set Manufacturer URL" = "Установить веб-сайт словолитни";

/* undo */
"Set Nodes" = "Set Nodes";

/* undo */
"Set RSB" = "пр. апрош";

/* undo */
"Set Time" = "Задать время";

/* undo */
"Set Weight" = "Установить насыщенность";

/* undo */
"Set Weight Class" = "Установить класс насыщенности";

/* undo */
"Set Weight Value" = "Установить значение насыщенности";

/* undo */
"Set Width" = "Установить ширину";

/* undo */
"Set Width Class" = "Установить класс ширины";

/* undo */
"Set Width Value" = "Установить ширину";

/* undo */
"Set xHeight" = "Высота строчных";

/* undo */
"SetDelta" = "SetDelta";

/* error message */
"Some glyphs are not compatible and will have no outlines:\n%@" = "Some glyphs are not compatible and will have no outlines:\n%@";

/* No comment provided by engineer. */
"There is a background image defined, but the image file could not be found" = "There is a background image defined, but the image file could not be found";

/* Error message compile Feature */
"There is a problem with the font" = "Проблема при генерации шрифта";

/* No comment provided by engineer. */
"This should show the glyph in the app 'UnicodeChecker', but it is not installed. You can download the app at: ---" = "This should show the glyph in the app 'UnicodeChecker', but it is not installed. You can download the app at: ---";

/* undo */
"Transform Elements" = "Преобразовать элементы";

/* undo */
"Transform Selection" = "Преобразовать выбранное";

/* No comment provided by engineer. */
"Undo" = "Откат";

/* Context Menu
   undo */
"Unlock Image" = "Разблокировать";

/* glyph width */
"width" = "ширина";

